.clearfix {
    width: 100%;
    display: block;
    clear: both;
}

#generic-wrap .entry .bigtop p span.smalltxt{
    font-size: 10px;
    line-height: 16px;
    letter-spacing: 1px;
    
}

#aj_nav_wrapper .nav li ul {
    border: 0;
}

#aj_nav_wrapper .nav>li>ul>li>a {
    color: #fff;
}

#aj_nav_wrapper .nav>li>ul>li>a:hover {
    color: #c0a163;
}

#aj_nav_wrapper .container-fluid {
    margin: 0 auto;
}

#aj_nav_wrapper .nav {
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
}

#aj_nav_wrapper .nav:before,
#aj_nav_wrapper .nav:after {
    content: " ";
    display: table;
}

#aj_nav_wrapper .nav:after {
    clear: both;
}

#aj_nav_wrapper .nav>li {
    position: relative;
    display: block;
}

#aj_nav_wrapper .nav>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
}

#aj_nav_wrapper .nav>li>a:hover,
#aj_nav_wrapper .nav>li>a:focus {
    text-decoration: none;
    background-color: #eeeeee;
}

#aj_nav_wrapper .nav>li.disabled>a {
    color: #777777;
}

#aj_nav_wrapper .nav>li.disabled>a:hover,
#aj_nav_wrapper .nav>li.disabled>a:focus {
    color: #777777;
    text-decoration: none;
    background-color: transparent;
    cursor: not-allowed;
}

#aj_nav_wrapper .nav .open>a,
#aj_nav_wrapper .nav .open>a:hover,
#aj_nav_wrapper .nav .open>a:focus {
    background-color: #eeeeee;
    border-color: #c0a163;
}

#aj_nav_wrapper .nav .nav-divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #e5e5e5;
}

#aj_nav_wrapper .nav>li>a>img {
    max-width: none;
}

#aj_nav_wrapper .nav-tabs {
    border-bottom: 1px solid #ddd;
}

#aj_nav_wrapper .nav-tabs>li {
    float: left;
    margin-bottom: -1px;
}

#aj_nav_wrapper .nav-tabs>li>a {
    margin-right: 2px;
    line-height: 1.42857;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
}

#aj_nav_wrapper .nav-tabs>li>a:hover {
    border-color: #eeeeee #eeeeee #ddd;
}

#aj_nav_wrapper .nav-tabs>li.active>a,
#aj_nav_wrapper .nav-tabs>li.active>a:hover,
#aj_nav_wrapper .nav-tabs>li.active>a:focus {
    color: #555555;
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
    cursor: default;
}

#aj_nav_wrapper .nav-pills>li {
    float: left;
}

#aj_nav_wrapper .nav-pills>li>a {
    border-radius: 4px;
}

#aj_nav_wrapper .nav-pills>li+li {
    margin-left: 2px;
}

#aj_nav_wrapper .nav-pills>li.active>a,
#aj_nav_wrapper .nav-pills>li.active>a:hover,
#aj_nav_wrapper .nav-pills>li.active>a:focus {
    color: #fff;
    background-color: #c0a163;
}

#aj_nav_wrapper .nav-stacked>li {
    float: none;
}

#aj_nav_wrapper .nav-stacked>li+li {
    margin-top: 2px;
    margin-left: 0;
}

#aj_nav_wrapper .nav-justified,
#aj_nav_wrapper .nav-tabs.nav-justified {
    width: 100%;
}

#aj_nav_wrapper .nav-justified>li,
#aj_nav_wrapper .nav-tabs.nav-justified>li {
    float: none;
}

#aj_nav_wrapper .nav-justified>li>a,
#aj_nav_wrapper .nav-tabs.nav-justified>li>a {
    text-align: center;
    margin-bottom: 5px;
}

#aj_nav_wrapper .nav-justified>.dropdown .dropdown-menu {
    top: auto;
    left: auto;
}

@media (min-width: 960px) {
    #aj_nav_wrapper .nav-justified>li,
    #aj_nav_wrapper .nav-tabs.nav-justified>li {
        display: table-cell;
        width: 1%;
    }
    #aj_nav_wrapper .nav-justified>li>a,
    #aj_nav_wrapper .nav-tabs.nav-justified>li>a {
        margin-bottom: 0;
    }
}

#aj_nav_wrapper .nav-tabs-justified,
#aj_nav_wrapper .nav-tabs.nav-justified {
    border-bottom: 0;
}

#aj_nav_wrapper .nav-tabs-justified>li>a,
#aj_nav_wrapper .nav-tabs.nav-justified>li>a {
    margin-right: 0;
    border-radius: 4px;
}

#aj_nav_wrapper .nav-tabs-justified>.active>a,
#aj_nav_wrapper .nav-tabs.nav-justified>.active>a,
#aj_nav_wrapper .nav-tabs-justified>.active>a:hover,
#aj_nav_wrapper .nav-tabs.nav-justified>.active>a:hover,
#aj_nav_wrapper .nav-tabs-justified>.active>a:focus,
#aj_nav_wrapper .nav-tabs.nav-justified>.active>a:focus {
    border: 1px solid #ddd;
}

@media (min-width: 960px) {
    #aj_nav_wrapper .nav-tabs-justified>li>a,
    #aj_nav_wrapper .nav-tabs.nav-justified>li>a {
        border-bottom: 1px solid #ddd;
        border-radius: 4px 4px 0 0;
    }
    #aj_nav_wrapper .nav-tabs-justified>.active>a,
    #aj_nav_wrapper .nav-tabs.nav-justified>.active>a,
    #aj_nav_wrapper .nav-tabs-justified>.active>a:hover,
    #aj_nav_wrapper .nav-tabs.nav-justified>.active>a:hover,
    #aj_nav_wrapper .nav-tabs-justified>.active>a:focus,
    #aj_nav_wrapper .nav-tabs.nav-justified>.active>a:focus {
        border-bottom-color: #fff;
    }
}

#aj_nav_wrapper .tab-content>.tab-pane {
    display: none;
}

#aj_nav_wrapper .tab-content>.active {
    display: block;
}

#aj_nav_wrapper .nav-tabs .dropdown-menu {
    margin-top: -1px;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}

#aj_nav_wrapper .navbar {
    position: relative;
    height: 77px;
    line-height: 1em;
    margin-bottom: 20px;
    border: 1px solid transparent;
}

#aj_nav_wrapper .navbar:before,
#aj_nav_wrapper .navbar:after {
    content: " ";
    display: table;
}

#aj_nav_wrapper .navbar:after {
    clear: both;
    background: #2c2c2c;
}

@media (min-width: 960px) {
    #aj_nav_wrapper .navbar {
        border-radius: 4px;
    }
}

#aj_nav_wrapper .navbar-header:before,
#aj_nav_wrapper .navbar-header:after {
    content: " ";
    display: table;
}

#aj_nav_wrapper .navbar-header:after {
    clear: both;
}

@media (min-width: 960px) {
    #aj_nav_wrapper .navbar-header {
        float: left;
    }
}

#aj_nav_wrapper .navbar-collapse {
    overflow-x: visible;
    padding-right: 15px;
    padding-left: 15px;
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    -webkit-overflow-scrolling: touch;
}

#aj_nav_wrapper .navbar-collapse:before,
#aj_nav_wrapper .navbar-collapse:after {
    content: " ";
    display: table;
}

#aj_nav_wrapper .navbar-collapse:after {
    clear: both;
}

#aj_nav_wrapper .navbar-collapse.in {
    overflow-y: auto;
}

@media (min-width: 960px) {
    #aj_nav_wrapper .navbar-collapse {
        width: auto;
        border-top: 0;
        box-shadow: none;
    }
    #aj_nav_wrapper .navbar-collapse.collapse {
        display: block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
    }
    #aj_nav_wrapper .navbar-collapse.in {
        overflow-y: visible;
    }
    #aj_nav_wrapper .navbar-fixed-top .navbar-collapse,
    #aj_nav_wrapper .navbar-static-top .navbar-collapse,
    #aj_nav_wrapper .navbar-fixed-bottom .navbar-collapse {
        padding-left: 0;
        padding-right: 0;
    }
}

#aj_nav_wrapper .navbar-fixed-top .navbar-collapse,
#aj_nav_wrapper .navbar-fixed-bottom .navbar-collapse {
    max-height: 340px;
}

@media (max-device-width: 480px) and (orientation: landscape) {
    #aj_nav_wrapper .navbar-fixed-top .navbar-collapse,
    #aj_nav_wrapper .navbar-fixed-bottom .navbar-collapse {
        max-height: 200px;
    }
}

#aj_nav_wrapper .container>.navbar-header,
#aj_nav_wrapper .container>.navbar-collapse,
#aj_nav_wrapper .container-fluid>.navbar-header,
#aj_nav_wrapper .container-fluid>.navbar-collapse {
    margin-right: -15px;
    margin-left: -15px;
}

@media (min-width: 960px) {
    #aj_nav_wrapper .container>.navbar-header,
    #aj_nav_wrapper .container>.navbar-collapse,
    #aj_nav_wrapper .container-fluid>.navbar-header,
    #aj_nav_wrapper .container-fluid>.navbar-collapse {
        margin-right: 0;
        margin-left: 0;
    }
}

#aj_nav_wrapper .navbar-static-top {
    z-index: 1000;
    border-width: 0 0 1px;
}

@media (min-width: 960px) {
    #aj_nav_wrapper .navbar-static-top {
        border-radius: 0;
    }
}

#aj_nav_wrapper .navbar-fixed-top,
#aj_nav_wrapper .navbar-fixed-bottom {
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1030;
}

@media (min-width: 960px) {
    #aj_nav_wrapper .navbar-fixed-top,
    #aj_nav_wrapper .navbar-fixed-bottom {
        border-radius: 0;
    }
}

#aj_nav_wrapper .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
}

#aj_nav_wrapper .navbar-fixed-bottom {
    bottom: 0;
    margin-bottom: 0;
    border-width: 1px 0 0;
}

#aj_nav_wrapper .navbar-brand {
    float: left;
    padding: 25px 15px;
    font-size: 18px;
    line-height: 20px;
    height: 70px;
}

#aj_nav_wrapper .navbar-brand:hover,
#aj_nav_wrapper .navbar-brand:focus {
    text-decoration: none;
}

#aj_nav_wrapper .navbar-brand>img {
    display: block;
}

@media (min-width: 960px) {
    #aj_nav_wrapper .navbar>.container .navbar-brand,
    #aj_nav_wrapper .navbar>.container-fluid .navbar-brand {
        margin-left: -15px;
    }
}

#aj_nav_wrapper .navbar-toggle {
    position: relative;
    float: right;
    margin-right: 15px;
    padding: 9px 10px;
    margin-top: 18px;
    margin-bottom: 18px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

#aj_nav_wrapper .navbar-toggle:focus {
    outline: 0;
}

#aj_nav_wrapper .navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}

#aj_nav_wrapper .navbar-toggle .icon-bar+.icon-bar {
    margin-top: 4px;
}

@media (min-width: 960px) {
    #aj_nav_wrapper .navbar-toggle {
        display: none;
    }
}

#aj_nav_wrapper .navbar-nav {
    margin: 12.5px -15px;
}

#aj_nav_wrapper .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 20px;
}

@media (max-width: 959px) {
    #aj_nav_wrapper .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: #2c2c2c;
        border: 0;
        box-shadow: none;
    }
    #aj_nav_wrapper .navbar-nav .open .dropdown-menu>li>a,
    #aj_nav_wrapper .navbar-nav .open .dropdown-menu .dropdown-header {
        padding: 5px 15px 5px 25px;
    }
    #aj_nav_wrapper .navbar-nav .open .dropdown-menu>li>a {
        line-height: 20px;
    }
    #aj_nav_wrapper .navbar-nav .open .dropdown-menu>li>a:hover,
    #aj_nav_wrapper .navbar-nav .open .dropdown-menu>li>a:focus {
        background-image: none;
    }
}

@media (min-width: 960px) {
    #aj_nav_wrapper .navbar-nav {
        float: left;
        margin: 0;
    }
    #aj_nav_wrapper .navbar-nav>li {
        float: left;
    }
    #aj_nav_wrapper .navbar-nav>li>a {
        padding-top: 25px;
        padding-bottom: 25px;
    }
}

#aj_nav_wrapper .navbar-form {
    margin-left: -15px;
    margin-right: -15px;
    padding: 10px 15px;
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
    margin-top: 18px;
    margin-bottom: 18px;
}

@media (min-width: 960px) {
    #aj_nav_wrapper .navbar-form .form-group {
        display: inline-block;
        margin-bottom: 0;
        vertical-align: middle;
    }
    #aj_nav_wrapper .navbar-form .form-control {
        display: inline-block;
        width: auto;
        vertical-align: middle;
    }
    #aj_nav_wrapper .navbar-form .form-control-static {
        display: inline-block;
    }
    #aj_nav_wrapper .navbar-form .input-group {
        display: inline-table;
        vertical-align: middle;
    }
    #aj_nav_wrapper .navbar-form .input-group .input-group-addon,
    #aj_nav_wrapper .navbar-form .input-group .input-group-btn,
    #aj_nav_wrapper .navbar-form .input-group .form-control {
        width: auto;
    }
    #aj_nav_wrapper .navbar-form .input-group>.form-control {
        width: 100%;
    }
    #aj_nav_wrapper .navbar-form .control-label {
        margin-bottom: 0;
        vertical-align: middle;
    }
    #aj_nav_wrapper .navbar-form .radio,
    #aj_nav_wrapper .navbar-form .checkbox {
        display: inline-block;
        margin-top: 0;
        margin-bottom: 0;
        vertical-align: middle;
    }
    #aj_nav_wrapper .navbar-form .radio label,
    #aj_nav_wrapper .navbar-form .checkbox label {
        padding-left: 0;
    }
    #aj_nav_wrapper .navbar-form .radio input[type="radio"],
    #aj_nav_wrapper .navbar-form .checkbox input[type="checkbox"] {
        position: relative;
        margin-left: 0;
    }
    #aj_nav_wrapper .navbar-form .has-feedback .form-control-feedback {
        top: 0;
    }
}

@media (max-width: 959px) {
    #aj_nav_wrapper .navbar-form .form-group {
        margin-bottom: 5px;
    }
    #aj_nav_wrapper .navbar-form .form-group:last-child {
        margin-bottom: 0;
    }
}

@media (min-width: 960px) {
    #aj_nav_wrapper .navbar-form {
        width: auto;
        border: 0;
        margin-left: 0;
        margin-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
}

#aj_nav_wrapper .navbar-nav>li>.dropdown-menu {
    margin-top: 0;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}

#aj_nav_wrapper .navbar-fixed-bottom .navbar-nav>li>.dropdown-menu {
    margin-bottom: 0;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

#aj_nav_wrapper .navbar-btn {
    margin-top: 18px;
    margin-bottom: 18px;
}

#aj_nav_wrapper .navbar-btn.btn-sm,
#aj_nav_wrapper .btn-group-sm>.navbar-btn.btn {
    margin-top: 20px;
    margin-bottom: 20px;
}

#aj_nav_wrapper .navbar-btn.btn-xs,
#aj_nav_wrapper .btn-group-xs>.navbar-btn.btn {
    margin-top: 24px;
    margin-bottom: 24px;
}

#aj_nav_wrapper .navbar-text {
    margin-top: 25px;
    margin-bottom: 25px;
}

@media (min-width: 960px) {
    #aj_nav_wrapper .navbar-text {
        float: left;
        margin-left: 15px;
        margin-right: 15px;
    }
}

@media (min-width: 960px) {
    #aj_nav_wrapper .navbar-left {
        float: left !important;
    }
    #aj_nav_wrapper .navbar-right {
        float: right !important;
        margin-right: -15px;
    }
    #aj_nav_wrapper .navbar-right~.navbar-right {
        margin-right: 0;
    }
}

#aj_nav_wrapper .navbar-default {
    background-color: #2c2c2c;
    border-color: #1b1b1b;
}

#aj_nav_wrapper .navbar-default .navbar-brand {
    color: #fff;
}

#aj_nav_wrapper .navbar-default .navbar-brand:hover,
#aj_nav_wrapper .navbar-default .navbar-brand:focus {
    color: #e6e6e6;
    background-color: transparent;
}

#aj_nav_wrapper .navbar-default .navbar-text {
    color: #fff;
}

#aj_nav_wrapper .navbar-default .navbar-nav>li>a {
    color: #fff;
}

#aj_nav_wrapper .navbar-default .navbar-nav>li>a:hover,
#aj_nav_wrapper .navbar-default .navbar-nav>li>a:focus {
    color: #c0a163;
    background-color: transparent;
}

#aj_nav_wrapper .navbar-default .navbar-nav>.active>a,
#aj_nav_wrapper .navbar-default .navbar-nav>.active>a:hover,
#aj_nav_wrapper .navbar-default .navbar-nav>.active>a:focus {
    color: #c0a163;
    background-color: #2c2c2c;
}

#aj_nav_wrapper .navbar-default .navbar-nav>.disabled>a,
#aj_nav_wrapper .navbar-default .navbar-nav>.disabled>a:hover,
#aj_nav_wrapper .navbar-default .navbar-nav>.disabled>a:focus {
    color: #ccc;
    background-color: transparent;
}

#aj_nav_wrapper .navbar-default .navbar-toggle {
    border-color: #ddd;
}

#aj_nav_wrapper .navbar-default .navbar-toggle:hover,
#aj_nav_wrapper .navbar-default .navbar-toggle:focus {
    background-color: #ddd;
}

#aj_nav_wrapper .navbar-default .navbar-toggle .icon-bar {
    background-color: #888;
}

#aj_nav_wrapper .navbar-default .navbar-collapse,
#aj_nav_wrapper .navbar-default .navbar-form {
    border-color: #1b1b1b;
}

#aj_nav_wrapper .navbar-default .navbar-nav>.open>a,
#aj_nav_wrapper .navbar-default .navbar-nav>.open>a:hover,
#aj_nav_wrapper .navbar-default .navbar-nav>.open>a:focus {
    background-color: #2c2c2c;
    color: #c0a163;
}

@media (max-width: 959px) {
    #aj_nav_wrapper .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #fff;
    }
    #aj_nav_wrapper .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover,
    #aj_nav_wrapper .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
        color: #c0a163;
        background-color: transparent;
    }
    #aj_nav_wrapper .navbar-default .navbar-nav .open .dropdown-menu>.active>a,
    #aj_nav_wrapper .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover,
    #aj_nav_wrapper .navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus {
        color: #c0a163;
        background-color: #2c2c2c;
    }
    #aj_nav_wrapper .navbar-default .navbar-nav .open .dropdown-menu>.disabled>a,
    #aj_nav_wrapper .navbar-default .navbar-nav .open .dropdown-menu>.disabled>a:hover,
    #aj_nav_wrapper .navbar-default .navbar-nav .open .dropdown-menu>.disabled>a:focus {
        color: #ccc;
        background-color: transparent;
    }
}

#aj_nav_wrapper .navbar-default .navbar-link {
    color: #fff;
}

#aj_nav_wrapper .navbar-default .navbar-link:hover {
    color: #c0a163;
}

#aj_nav_wrapper .navbar-default .btn-link {
    color: #fff;
}

#aj_nav_wrapper .navbar-default .btn-link:hover,
#aj_nav_wrapper .navbar-default .btn-link:focus {
    color: #c0a163;
}

#aj_nav_wrapper .navbar-default .btn-link[disabled]:hover,
#aj_nav_wrapper .navbar-default .btn-link[disabled]:focus,
#aj_nav_wrapper fieldset[disabled] .navbar-default .btn-link:hover,
#aj_nav_wrapper fieldset[disabled] .navbar-default .btn-link:focus {
    color: #ccc;
}

#aj_nav_wrapper .navbar-inverse {
    background-color: #222;
    border-color: #090909;
}

#aj_nav_wrapper .navbar-inverse .navbar-brand {
    color: #9d9d9d;
}

#aj_nav_wrapper .navbar-inverse .navbar-brand:hover,
#aj_nav_wrapper .navbar-inverse .navbar-brand:focus {
    color: #fff;
    background-color: transparent;
}

#aj_nav_wrapper .navbar-inverse .navbar-text {
    color: #9d9d9d;
}

#aj_nav_wrapper .navbar-inverse .navbar-nav>li>a {
    color: #9d9d9d;
}

#aj_nav_wrapper .navbar-inverse .navbar-nav>li>a:hover,
#aj_nav_wrapper .navbar-inverse .navbar-nav>li>a:focus {
    color: #fff;
    background-color: transparent;
}

#aj_nav_wrapper .navbar-inverse .navbar-nav>.active>a,
#aj_nav_wrapper .navbar-inverse .navbar-nav>.active>a:hover,
#aj_nav_wrapper .navbar-inverse .navbar-nav>.active>a:focus {
    color: #fff;
    background-color: #090909;
}

#aj_nav_wrapper .navbar-inverse .navbar-nav>.disabled>a,
#aj_nav_wrapper .navbar-inverse .navbar-nav>.disabled>a:hover,
#aj_nav_wrapper .navbar-inverse .navbar-nav>.disabled>a:focus {
    color: #444;
    background-color: transparent;
}

#aj_nav_wrapper .navbar-inverse .navbar-toggle {
    border-color: #333;
}

#aj_nav_wrapper .navbar-inverse .navbar-toggle:hover,
#aj_nav_wrapper .navbar-inverse .navbar-toggle:focus {
    background-color: #333;
}

#aj_nav_wrapper .navbar-inverse .navbar-toggle .icon-bar {
    background-color: #fff;
}

#aj_nav_wrapper .navbar-inverse .navbar-collapse,
#aj_nav_wrapper .navbar-inverse .navbar-form {
    border-color: #101010;
}

#aj_nav_wrapper .navbar-inverse .navbar-nav>.open>a,
#aj_nav_wrapper .navbar-inverse .navbar-nav>.open>a:hover,
#aj_nav_wrapper .navbar-inverse .navbar-nav>.open>a:focus {
    background-color: #090909;
    color: #fff;
}

@media (max-width: 959px) {
    #aj_nav_wrapper .navbar-inverse .navbar-nav .open .dropdown-menu>.dropdown-header {
        border-color: #090909;
    }
    #aj_nav_wrapper .navbar-inverse .navbar-nav .open .dropdown-menu .divider {
        background-color: #090909;
    }
    #aj_nav_wrapper .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
        color: #9d9d9d;
    }
    #aj_nav_wrapper .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover,
    #aj_nav_wrapper .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus {
        color: #fff;
        background-color: transparent;
    }
    #aj_nav_wrapper .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a,
    #aj_nav_wrapper .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:hover,
    #aj_nav_wrapper .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:focus {
        color: #fff;
        background-color: #090909;
    }
    #aj_nav_wrapper .navbar-inverse .navbar-nav .open .dropdown-menu>.disabled>a,
    #aj_nav_wrapper .navbar-inverse .navbar-nav .open .dropdown-menu>.disabled>a:hover,
    #aj_nav_wrapper .navbar-inverse .navbar-nav .open .dropdown-menu>.disabled>a:focus {
        color: #444;
        background-color: transparent;
    }
}

#aj_nav_wrapper .navbar-inverse .navbar-link {
    color: #9d9d9d;
}

#aj_nav_wrapper .navbar-inverse .navbar-link:hover {
    color: #fff;
}

#aj_nav_wrapper .navbar-inverse .btn-link {
    color: #9d9d9d;
}

#aj_nav_wrapper .navbar-inverse .btn-link:hover,
#aj_nav_wrapper .navbar-inverse .btn-link:focus {
    color: #fff;
}

#aj_nav_wrapper .navbar-inverse .btn-link[disabled]:hover,
#aj_nav_wrapper .navbar-inverse .btn-link[disabled]:focus,
#aj_nav_wrapper fieldset[disabled] .navbar-inverse .btn-link:hover,
#aj_nav_wrapper fieldset[disabled] .navbar-inverse .btn-link:focus {
    color: #444;
}

@media (min-width: 1024px) {
    #aj_nav_wrapper nav .container-fluid {
        width: 980px;
    }
}

@meda (min-width: 960px) {
    #aj_nav_wrapper nav .container-fluid {
        width: 90%;
    }
}

#aj_nav_wrapper .navbar-brand {
    float: left;
    padding: 25px 15px;
    font-size: 18px;
    line-height: 20px;
    height: 70px;
}

#aj_nav_wrapper .navbar-brand:hover,
#aj_nav_wrapper .navbar-brand:focus {
    text-decoration: none;
}

#aj_nav_wrapper .navbar-brand>img {
    display: block;
    margin-top: -10px;
}

#aj_nav_wrapper .navbar-nav {
    margin: 12.5px -15px;
}

#aj_nav_wrapper .navbar-nav li {
    margin-left: 10px;
}

#aj_nav_wrapper .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 20px;
    font-family: "Raleway", helvetica, sans-serif;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 2px;
    font-weight: bold;
    font-size: 1em;
}

@media (max-width: 960px) {
    #aj_nav_wrapper ul.dropdown-menu {
        margin-left: -20px;
    }
    #aj_nav_wrapper .navbar-nav {
        margin: 12.5px -15px;
    }
    #aj_nav_wrapper .navbar-nav li {
        padding-left: 0;
        padding-right: 0;
    }
    #aj_nav_wrapper .navbar-nav>li>a {
        padding: 10px 0px;
        margin: 0;
    }
}

#aj_nav_wrapper .dropdown-menu {
    background-color: #2c2c2c;
    width: 75px;
}

#aj_nav_wrapper .dropdown-menu li {
    width: 80%;
    margin: 0 auto;
    border-top: 1px solid #c0a163;
}

#aj_nav_wrapper .dropdown-menu li:first-child {
    border: none;
}

#aj_nav_wrapper .dropdown-menu>li>a {
    font-family: "Raleway", helvetica, sans-serif;
    font-family: "Raleway", helvetica, sans-serif;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 2px;
    font-size: 10px;
    width: 75px;
    margin: 0 auto;
    text-align: center;
    letter-spacing: 1px;
    white-space: initial;
    padding: 3px 0;
}

#aj_nav_wrapper .dropdown-menu .navbar-toggle {
    position: relative;
    float: right;
    margin-right: 15px;
    padding: 9px 10px;
    margin-top: 18px;
    margin-bottom: 18px;
    background-color: transparent;
    background-image: none;
    border: none;
    border-radius: 4px;
}

@media (max-width: 959px) {
    #aj_nav_wrapper nav li {
        margin: 0 auto;
        padding-left: 0;
        padding-right: 0;
    }
    #aj_nav_wrapper .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: #2c2c2c;
        border: 0;
        box-shadow: none;
    }
    #aj_nav_wrapper .open .dropdown-menu>li {
        margin: 0 auto;
        border: none;
        padding-left: 0;
        padding-right: 0;
    }
    #aj_nav_wrapper .open .dropdown-menu>li>a,
    #aj_nav_wrapper .open .dropdown-menu .dropdown-header {
        padding: 0px 15px;
        width: 100%;
    }
    #aj_nav_wrapper .open .dropdown-menu>li>a {
        line-height: 20px;
        width: 100%;
        padding: 0px 5px;
        text-align: center;
    }
    #aj_nav_wrapper .open .dropdown-menu>li>a:hover,
    #aj_nav_wrapper .open .dropdown-menu>li>a:focus {
        background-image: none;
    }
}

#aj_nav_wrapper li a.dropdown-toggle {
    font-size: 12.5px;
}

#aj_nav_wrapper .modal-open {
    overflow: hidden;
}

#aj_nav_wrapper .modal {
    display: none;
    overflow: hidden;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    -webkit-overflow-scrolling: touch;
    outline: 0;
}

#aj_nav_wrapper .modal.fade .modal-dialog {
    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    -o-transform: translate(0, -25%);
    transform: translate(0, -25%);
    -webkit-transition: -webkit-transform 0.3s ease-out;
    -moz-transition: -moz-transform 0.3s ease-out;
    -o-transition: -o-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
}

#aj_nav_wrapper .modal.in .modal-dialog {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
}

#aj_nav_wrapper .modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
}

#aj_nav_wrapper .modal-dialog {
    position: relative;
    width: auto;
    margin: 10px;
}

#aj_nav_wrapper .modal-content {
    position: relative;
    background-color: #fff;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    background-clip: padding-box;
    outline: 0;
}

#aj_nav_wrapper .modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000;
}

#aj_nav_wrapper .modal-backdrop.fade {
    opacity: 0;
    filter: alpha(opacity=0);
}

#aj_nav_wrapper .modal-backdrop.in {
    opacity: 0.5;
    filter: alpha(opacity=50);
}

#aj_nav_wrapper .modal-header {
    padding: 15px;
    border-bottom: none;
    min-height: 16.42857px;
}

#aj_nav_wrapper .modal-header .close {
    margin-top: -2px;
}

#aj_nav_wrapper .modal-title {
    margin: 0;
    line-height: 1.42857;
}

#aj_nav_wrapper .modal-body {
    position: relative;
}

#aj_nav_wrapper .modal-footer {
    padding: 15px;
    text-align: right;
    border-top: 1px solid #e5e5e5;
}

#aj_nav_wrapper .modal-footer:before,
#aj_nav_wrapper .modal-footer:after {
    content: " ";
    display: table;
}

#aj_nav_wrapper .modal-footer:after {
    clear: both;
}

#aj_nav_wrapper .modal-footer .btn+.btn {
    margin-left: 5px;
    margin-bottom: 0;
}

#aj_nav_wrapper .modal-footer .btn-group .btn+.btn {
    margin-left: -1px;
}

#aj_nav_wrapper .modal-footer .btn-block+.btn-block {
    margin-left: 0;
}

#aj_nav_wrapper .modal-scrollbar-measure {
    position: absolute;
    top: -9999px;
    width: 50px;
    height: 50px;
    overflow: scroll;
}

@media (min-width: 960px) {
    #aj_nav_wrapper .modal-dialog {
        width: 600px;
        margin: 30px auto;
    }
    #aj_nav_wrapper .modal-content {
        -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
        box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    }
    #aj_nav_wrapper .modal-sm {
        width: 300px;
    }
}

@media (min-width: 992px) {
    #aj_nav_wrapper .modal-lg {
        width: 900px;
    }
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}


/* collapse xx */

.fade {
    opacity: 0;
    -webkit-transition: opacity 0.15s linear;
    -o-transition: opacity 0.15s linear;
    transition: opacity 0.15s linear;
}

.fade.in {
    opacity: 1;
}

.collapse {
    display: none;
}

.collapse.in {
    display: block;
}

tr.collapse.in {
    display: table-row;
}

tbody.collapse.in {
    display: table-row-group;
}

.collapsing {
    position: relative;
    height: 0;
    overflow: hidden;
    -webkit-transition-property: height, visibility;
    transition-property: height, visibility;
    -webkit-transition-duration: 0.35s;
    transition-duration: 0.35s;
    -webkit-transition-timing-function: ease;
    transition-timing-function: ease;
}


/* end collapse xxx */


/* dropdown XX */

.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid \9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}

.dropup,
.dropdown {
    position: relative;
}

.dropdown-toggle:focus {
    outline: 0;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    text-align: left;
    background-color: #000;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;
}

.dropdown-menu.pull-right {
    right: 0;
    left: auto;
}

.dropdown-menu .divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #ccc;
}

.dropdown-menu>li>a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857;
    color: #fff;
    white-space: nowrap;
}

.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus {
    text-decoration: none;
    color: #c0a163;
    background-color: transparent;
}

.dropdown-menu>.active>a,
.dropdown-menu>.active>a:hover,
.dropdown-menu>.active>a:focus {
    color: #c0a163;
    text-decoration: none;
    outline: 0;
    background-color: #c0a163;
}

.dropdown-menu>.disabled>a,
.dropdown-menu>.disabled>a:hover,
.dropdown-menu>.disabled>a:focus {
    color: #777777;
}

.dropdown-menu>.disabled>a:hover,
.dropdown-menu>.disabled>a:focus {
    text-decoration: none;
    background-color: transparent;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    cursor: not-allowed;
}

.open>.dropdown-menu {
    display: block;
}

.open>a {
    outline: 0;
}

.dropdown-menu-right {
    left: auto;
    right: 0;
}

.dropdown-menu-left {
    left: 0;
    right: auto;
}

.dropdown-header {
    display: block;
    padding: 3px 20px;
    font-size: 12px;
    line-height: 1.42857;
    color: #777777;
    white-space: nowrap;
}

.dropdown-backdrop {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    z-index: 990;
}

.pull-right>.dropdown-menu {
    right: 0;
    left: auto;
}

.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
    border-top: 0;
    border-bottom: 4px dashed;
    border-bottom: 4px solid \9;
    content: "";
}

.dropup .dropdown-menu,
.navbar-fixed-bottom .dropdown .dropdown-menu {
    top: auto;
    bottom: 100%;
    margin-bottom: 2px;
}

@media (min-width: 960px) {
    .navbar-right .dropdown-menu {
        right: 0;
        left: auto;
    }
    .navbar-right .dropdown-menu-left {
        left: 0;
        right: auto;
    }
}


/* end dropdown XX */

#aj_nav_wrapper .navbar-default .navbar-collapse {
    background-color: #2c2c2c;
}

#aj_nav_wrapper a.navbar-brand {
    height: auto;
}

#aj_nav_wrapper .navbar-header {
    padding-left: 20px;
    padding-right: 20px;
}


/*# sourceMappingURL=aj-nav-wrapper.css.map */

.episode-row {
    margin-bottom: 60px;
}

.twocol-one img {
    width: 100%;
    height: auto;
}

.twocol-one {
    margin: 0 0 0 0;
}

.generic-landing {
    width: 100%;
    clear: both;
}

.generic-landing a.btn:link,
.generic-landing a.btn:visited {
    color: #ffffff;
    width: 100%;
    padding: 20px;
    font-size: 30px;
    background-color: #B49553;
    display: block;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px;
    text-align: center;
    margin: 20px 0;
    overflow: visible;
}

.generic-landing a.btn:hover,
.generic-landing a.btn:active,
.generic-landing a.btn:focus {
    text-decoration: underline;
}

#generic-wrap .entry .subhead p {
    text-align: center;
    font-size: 28px;
    line-height: 40px;
    padding: 0 20px;
}

#intro_bkg .subhead a.btn:link,
#intro_bkg .subhead a.btn:visited {
    color: #ffffff;
    width: 100%;
    padding: 20px;
    font-size: 30px;
    background-color: #B49553;
    display: block;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px;
    text-align: center;
    margin: 20px 0;
    overflow: visible;
    text-decoration: none !important;
}

#intro_bkg .subhead a.btn:hover,
#intro_bkg .subhead a.btn:active,
#intro_bkg .subhead a.btn:focus {
    text-decoration: underline !important;
    color: #ffffff !important;
}

#intro_bkg a:link.buy_btn {
    width: 90%;
    display: block;
    text-decoration: none;
    color: #fff;
}

#intro_bkg a:visited.buy_btn {
    text-decoration: none;
    color: #fff;
}

#intro_bkg a:hover.buy_btn,
#intro_bkg a:active.buy_btn,
#intro_bkg a:focus.buy_btn {
    text-decoration: underline;
    color: #fff;
}

#intro_bkg .buy_btn:hover {
    text-decoration: underline;
    background-size: contain;
}

.syn_bodytext a:link.buy_btn,
.syn_bodytext a.buy_btn {
    padding: 25px;
    color: #fff;
}

.syn_bodytext a:link.buy_btn,
.syn_bodytext a:visited.buy_btn,
{
    color: #fff;
    text-decoration: none;
}

.syn_bodytext a:hover.buy_btn,
.syn_bodytext a:active.buy_btn,
.syn_bodytext a:focus.buy_btn {
    color: #fff;
    text-decoration: underline;
}

.syn_bodytext p {
    margin-bottom: 1em;
}

.syn_bodytext ul {
    list-style: disc;
    padding-left: 60px;
}

.syn_bodytext ul li {
    font-size: 18px;
    line-height: 30px;
}

.syn_bodytext img.full-width,
.syn_bodytext img.size-full {
    width: 100%;
    height: auto;
}

img.cprofile {
    width: 100%;
    height: auto;
}

.buy_btn .btn_left {
    float: left;
    width: 50%;
    padding-left: 5%;
}

.buy_btn .btn_right {
    float: right;
    width: 40%;
}

.btn_right p {
    font-size: 10px !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 16px !important;
    margin: 0 0 0 0;
    text-shadow: none !important;
}

.follow {
    margin-bottom: 40px;
}

.follow p {
    text-align: center;
}

.socialicon {
    width: 48px;
    height: 48px;
    display: inline-block;
    margin-bottom: -12px;
    background-size: contain;
    background-repeat: no-repeat;
}

.socialicon:hover {
    opacity: .7;
}

.followtext {
    color: #000000;
    font-size: 28px;
    font-family: 'Raleway', 'Open Sans', Helvetica, Arial, sans-serif;
    display: inline-block;
    padding-top: 12px;
}

.socialicon.fb {
    background-image: url('img/fb.png');
}

a.socialicon.fb.white {
    background-image: url('img/fb-white.png');
    width: 30px;
    height: 30px;
    margin-top: -8px;
}

a:hover.socialicon.fb.white {
    background-image: url('img/fb-white.png');
    width: 30px;
    height: 30px;
    margin-top: -8px;
}

.socialicon.twitter {
    background-image: url('img/twitter.png');
}

a.socialicon.twitter.white {
    background-image: url('img/twitter-white.png');
    width: 30px;
    height: 30px;
}

a:hover.socialicon.twitter.white {
    background-image: url('img/twitter-white.png');
    width: 30px;
    height: 30px;
}

.socialicon.instagram {
    background-image: url('img/instagram.png');
}

a.socialicon.instagram.white {
    background-image: url('img/instagram-white.png');
    width: 30px;
    height: 30px;
    margin-top: -8px;
}

a:hover.socialicon.instagram.white {
    background-image: url('img/instagram-white.png');
    width: 30px;
    height: 30px;
    margin-top: -8px;
}

.hdr-additional-info p span {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
}

#intro_bkg h1 span,
h1.blank {
    color: #ffffff;
    font-size: 55px;
    text-transform: initial;
    letter-spacing: normal;
    font-family: 'Raleway', 'Open Sans', Helvetica, Arial, sans-serif;
    text-align: center;
    margin-bottom: 20px;
    padding: 0 20px;
}

.blank-header p {
    font-size: 58px;
    line-height: 40px;
    color: #ffffff;
}

#blank-page p {
    font-size: 16px;
    line-height: 30px;
    color: #000000;
}

#donation-boxes {
    margin: 40px auto 60px auto;
}

#donation-boxes .twocol-one {
    max-width: 400px;
    padding: 0 30px;
}

#donation-boxes .twocol-one img {
    max-height: 50px;
    width: auto;
}

#donation-boxes .twocol-one {
    border-left: 0px solid black;
}

#donation-boxes .twocol-one.last {
    border-left: 1px solid black;
}

#donation-boxes a.btn {
    color: #ffffff;
    font-size: 24px;
    line-height: 36px;
    display: inline-block;
    width: 26%;
    margin: 6px 1%;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -ms-border-radius: 7px;
    -o-border-radius: 7px;
    border-radius: 7px;
    padding: 6px;
    font-family: 'Raleway', 'Open Sans', Helvetica, Arial, sans-serif;
    font-weight: bold;
}

a.fullwidthbtn {
    width: 100%;
    display: block;
    color: #ffffff;
    font-size: 24px;
    line-height: 30px;
    background-color: gray;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -ms-border-radius: 7px;
    -o-border-radius: 7px;
    border-radius: 7px;
    padding: 6px;
    text-align: center;
    font-family: 'Raleway', 'Open Sans', Helvetica, Arial, sans-serif;
    font-weight: bold;
}

.cash a.btn,
.cash a.fullwidthbtn {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00c345+0,00d54b+100 */
    background: #00c345;
    /* Old browsers */
    background: -moz-linear-gradient(top, #00c345 0%, #00d54b 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #00c345 0%, #00d54b 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #00c345 0%, #00d54b 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00c345', endColorstr='#00d54b', GradientType=0);
    /* IE6-9 */
}

.pp a.btn,
.pp a.fullwidthbtn {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#179bd7+0,253b80+100 */
    background: #179bd7;
    /* Old browsers */
    background: -moz-linear-gradient(left, #179bd7 0%, #253b80 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #179bd7 0%, #253b80 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #179bd7 0%, #253b80 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#179bd7', endColorstr='#253b80', GradientType=1);
    /* IE6-9 */
}

.venmo a.btn,
.venmo a.fullwidthbtn {
    background-color: #3691CC;
}

.show600 {
    display: block;
}

.hide600 {
    display: none;
}

#donation-boxes hr {
    border-top: 1px solid black;
}

.bodyleft p,
.syn_bodytext p,
#blank-page p {
    font-size: 18px;
    line-height: 30px;
}

@media screen and (max-width: 1080px) {
    #intro_bkg h1 span {
        font-size: 48px;
        line-height: 60px;
    }
    #generic-wrap .entry .subhead p {
        font-size: 24px;
        line-height: 32px;
    }
}

@media screen and (max-width: 980px) {
    #donation-boxes .twocol-one,
    #donation-boxes .twocol-one.last {
        border-left: 0px solid transparent;
        margin: 0 auto;
    }
    #donation-boxes .twocol-one hr {
        display: none;
    }
}

@media screen and (max-width: 600px) {
    .show600 {
        display: none;
    }
    .hide600 {
        display: block;
    }
    #donation-boxes .twocol-one,
    .twocol-one {
        padding: 0 10px;
        max-width: 300px;
    }
    #donation-boxes .twocol-one img {
        margin: 0 auto;
        display: inline-block;
    }
    #waking-dream-wrapper #generic-wrap .entry .bigtop p {
        line-height: 20px;
    }
    .hdr-additional-info {
        display: none;
    }
    .followtext {
        font-size: 18px;
    }
    .socialicon.fb,
    .socialicon.twitter,
    .socialicon.instagram {
        width: 30px;
        height: 30px;
    }
    .syn_bodytext a:link.buy_btn,
    .syn_bodytext a.buy_btn {
        font-size: 20px;
        padding: 10px 20px;
    }
}

@media screen and (max-width: 500px) {
    #generic-wrap .entry .subhead p {
        font-size: 18px;
        line-height: 28px;
    }
}

p {
    color: #000000;
}

.spacer-sm {
    display: block;
    width: 100%;
    height: 30px;
    clear: both;
}
